## rust-strsim 0.7.0

=== debian/changelog ===
rust-strsim (0.7.0-1) unstable; urgency=medium

  * Package strsim 0.7.0 from crates.io using debcargo 2.1.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 Jul 2018 18:09:35 +0200
