=== debian/control ===
Source: rust-strsim
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strsim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strsim
Homepage: https://github.com/dguo/strsim-rs

Package: librust-strsim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strsim+default-dev (= ${binary:Version}),
 librust-strsim-0-dev (= ${binary:Version}),
 librust-strsim-0+default-dev (= ${binary:Version}),
 librust-strsim-0.7-dev (= ${binary:Version}),
 librust-strsim-0.7+default-dev (= ${binary:Version}),
 librust-strsim-0.7.0-dev (= ${binary:Version}),
 librust-strsim-0.7.0+default-dev (= ${binary:Version})
Description: Implementations of string similarity metrics - Rust source code
 Includes Hamming, Levenshtein, OSA, Damerau-Levenshtein, Jaro, and Jaro-
 Winkler.
 .
 This package contains the source for the Rust strsim crate, packaged by
 debcargo for use with cargo and dh-cargo.
