=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/strsim-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/strsim .*/crates/strsim/@ANY_VERSION@/download
