## rust-strsim 0.9.2

=== debian/changelog ===
rust-strsim (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package strsim 0.9.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:18:27 -0700
