## rust-strsim 0.9.3

=== debian/changelog ===
rust-strsim (0.9.3-1) unstable; urgency=medium

  * Package strsim 0.9.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 13:22:57 +0100
