=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  librust-strsim-0+default-dev (= ${binary:Version}),
  librust-strsim-0.9-dev (= ${binary:Version}),
  librust-strsim-0.9+default-dev (= ${binary:Version}),
- librust-strsim-0.9.2-dev (= ${binary:Version}),
- librust-strsim-0.9.2+default-dev (= ${binary:Version})
+ librust-strsim-0.9.3-dev (= ${binary:Version}),
+ librust-strsim-0.9.3+default-dev (= ${binary:Version})
 Description: Implementations of string similarity metrics - Rust source code
  Includes Hamming, Levenshtein, OSA, Damerau-Levenshtein, Jaro, and Jaro-
  Winkler.
