## rust-strsim 0.10.0

=== debian/changelog ===
rust-strsim (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package strsim 0.10.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 18:47:02 -0400
