=== debian/control ===
Source: rust-strsim
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strsim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strsim
Homepage: https://github.com/dguo/strsim-rs
Rules-Requires-Root: no

Package: librust-strsim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strsim+default-dev (= ${binary:Version}),
 librust-strsim-0-dev (= ${binary:Version}),
 librust-strsim-0+default-dev (= ${binary:Version}),
 librust-strsim-0.10-dev (= ${binary:Version}),
 librust-strsim-0.10+default-dev (= ${binary:Version}),
 librust-strsim-0.10.0-dev (= ${binary:Version}),
 librust-strsim-0.10.0+default-dev (= ${binary:Version})
Description: Implementations of string similarity metrics - Rust source code
 Includes Hamming, Levenshtein, OSA, Damerau-Levenshtein, Jaro, Jaro-Winkler,
 and Sørensen-Dice.
 .
 This package contains the source for the Rust strsim crate, packaged by
 debcargo for use with cargo and dh-cargo.
