=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets --all-features
Features: test-name=rust-strsim:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets 
Features: test-name=librust-strsim-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets --no-default-features
Features: test-name=librust-strsim-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
