## rust-strsim 0.11.1

=== debian/changelog ===
rust-strsim (0.11.1-1) unstable; urgency=medium

  * Package strsim 0.11.1 from crates.io using debcargo 2.6.1

  [ Zixing Liu ]
  * Team upload.
  * Package strsim 0.11.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 19:16:35 -0400
